### Virtual Method

# Phosh DBusMountOperationHandler handle_close

#### Declaration [src]

    gboolean
    handle_close (
      PhoshDBusMountOperationHandler* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Handler for the `PhoshDBusMountOperationHandler::handle-close` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.